@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* --- Slider (Slick) --- */
button::-moz-focus-inner {
	border: 0;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots {
	bottom: 5px;
}

.slick-dots li {
	width: 8px;
}

.slick-dots li button::before {
	font-size: 10px;
    	color: #fff;
	opacity: 1;
}
/*
.slick-list::after {
    background-image: url("../image/t01.png");
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 8%;
    content: "";
    height: calc(124px * 0.8);
    left: 4%;
    position: absolute;
    width: 80%;
}
*/
/* --- Masonry (Isotope) --- */

.topgrid {
	max-width: 1226px;
	width: 100%;
	position:relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

.topgrid ul {
	list-style-type: none;
}

.topgrid img {
	vertical-align: bottom;
	width: 100%;
}

.topgrid > div {
	width: 25%;
	/*border: 4px solid #fff;*/
	padding:4px;
	overflow:hidden;
}

.topgrid .grid_a {
	width: 75%;
	overflow:hidden;
}

.grid_bc .grid_b {
	width: 100%;
	overflow:hidden;
}

.grid_bc .grid_c {
	width: 100%;
	overflow:hidden;
}

.topgrid .grid_d_sp {
  display: none;
}

.topgrid .grid_e {
	width: 50%;
}

.topgrid .grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.topgrid .grow:hover, .topgrid .grow:focus, .topgrid .grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media only screen and (max-width: 740px) {

.topgrid > div {
/*
	width: 34% !important;
*/
	width: calc(100% / 3) !important;
	width: -webkit-calc(100% / 3) !important;
	width: -moz-calc(100% / 3) !important;
}

.topgrid .grid_a {
	width: 100% !important;
}

.topgrid .grid_e {
	width: calc(200% / 3) !important;
	width: -webkit-calc(200% / 3) !important;
	width: -moz-calc(200% / 3) !important;
}

.topgrid .grid_bc {
	width: calc(200% / 3) !important;
	width: -webkit-calc(200% / 3) !important;
	width: -moz-calc(200% / 3) !important;
	overflow:hidden;
	padding: 0;
}
.topgrid .grid_e {
	width: 66% !important;
	overflow:hidden;
}
.topgrid .grid_b {
	float: left;
	width: 50%;
	overflow:hidden;
	padding: 4px;
}

.topgrid .grid_c {
	float: left;
	width: 50%;
	overflow:hidden;
	padding: 4px;
}
.topgrid .grid_d_sp {
	display: block;
}
.topgrid .grid_d {
	display: none;
}

}

/* --- TOPICS これまでのお知らせ --- */
.past_topics {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	margin: 10px 0 20px;
}


/* --- Link --- */
#link {
	flex: 0 1 25%;
	max-width: 25%;  /* Bug IE */
	padding: 50px 5px 30px 0;
}
#link > ul > li {
	width: 100%;
	list-style-type: none;
	display: table;
	table-layout: fixed;
	margin-bottom: 15px;
}
#link > ul > li a {
	border-top: solid 3px #c18998;
	width: 100%;
	/*height:50px;*/
	min-height:50px;
	display: inline-block;
	position: relative;
	padding: 18px;
	background-color: #F2F2F0;
	font-size: 14px;
	line-height: 1;
	text-decoration: none;
	color: #000;
	vertical-align: middle;
}


#link > ul > li a:hover {
	background-color: #eedde0;
}

#link > ul > li a:before {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 50%;
	right: 8px;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #c96871;
	border-right: 2px solid #c96871;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media only screen and (max-width: 740px) {
	#link {
		flex: 1 1 100%;
		width: 100%;
		max-width: 100%;
		padding: 30px 1em;
	}
}